<?php

	//Appears only in admin section
  if(stripos($_SERVER['SCRIPT_NAME'],"/admin/")===false?false:true){
		
?>
	<script>
		$(document).ready(function(){
			$('#adminOrdersMenu ul').append($('<\li>').append($('<\a>').html("Order Summary Report").attr('href', '#').attr('onclick', 'selectDateOrderSummRpt()')));
		});
		function selectDateOrderSummRpt(){
			$('#modalGoDate').unbind('click');
			$('#modalGoDate').on('click', function(e) {
    			var fromDate = $('#fromDate').val();
					var toDate = $('#toDate').val();
					window.location = "mod.php?p=dailysalesreport&a=view&fromDate=" + fromDate + "&toDate=" + toDate;
					$('#selectDate').modal('toggle');
					$('#toDate').siblings(-1).show();
					$('#toDate').show();
			});
    			$('#selectDate').modal('toggle');
		}
	</script>	
<?php

	//appears only in customer section both salesman and customer
  }else{

?>			
			
			
			
<?php			
		}
  

	
?>